.abalam-logo {
    width: 160px;
}

/* Add your custom styles here */
#whatsapp-icon {
    position: fixed;
    bottom: 20px; /* Adjust this value to change the vertical position */
    left: 20px; /* Adjust this value to change the horizontal position */
    z-index: 999;
}

#whatsapp-icon img {
    width: 60px; /* Adjust the icon size as needed */
}


.view-more {
    padding: 3px 35px;
}
